<?xml version="1.0" encoding="UTF-8"?>

<npc name="[T] Crocodile  " speed="0">

	<health now="353070" max="353070"/>

	<look type="1444" head="0" body="114" legs="87" feet="114"/>

	<parameters>


	</parameters>

</npc>